<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/ll_name"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="TextView"
        android:textColor="@color/black"
        android:textSize="@dimen/sp_16" />

    <com.rengwuxian.materialedittext.MaterialEditText
        android:id="@+id/ed_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:background="@null"
        android:hint="請輸入名稱"
        android:layout_margin="@dimen/normal_space"
        android:paddingLeft="@dimen/dp_10"
        android:paddingRight="@dimen/dp_10"
        android:singleLine="true"
        android:textColor="@color/normal_color"
        android:textColorHint="@color/hint_color"
        android:textSize="@dimen/sp_16"
        app:met_autoValidate="true"
        app:met_clearButton="true"
        app:met_floatingLabel="highlight"
        app:met_iconPadding="2dp"
        app:met_baseColor="@color/theme_black"
        app:met_primaryColor="@color/theme_color"
        app:met_singleLineEllipsis="false"/>
</LinearLayout>